.ALL {
	font-family: Arial;
	font-size: 11px;
	line-height: 20px;
}
.ALL2 {
	font-family: Arial;
	font-size: 11px;
	line-height: 20px;
}
.three {
	font-family: Arial;
	font-size: 11px;
	line-height: 20px;
	color: #333333;
}
	.sidelink
	{
	text-decoration:none;
	font-family: Arial;
	font-size:11px;	
	color:#000000;
	}

	.sidelink:hover
	{
	text-decoration:none;
	font-family:Arial;	
	font-size:11px;
	color:#000000;
}
	.sidelink1
	{
	font-family: Arial;
	font-size:11px;	
	color:#FFFFFF;
	}

	.sidelink:hover1
	{
	font-family: Arial;	
	font-size:11px;
	color:#FFFFFF;
}
	
	
	
